<?php // Modified for Arabic 
/***************************/
/** إعدادات برنامج ووردبريس المعرب **/
/**************************/
// ** MySQL settings ** //
define('DB_NAME', 'putyourdbnamehere');    // اسم قاعدة البيانات
define('DB_USER', 'usernamehere');     //  اسم المستخدم لقاعدة البيانات
define('DB_PASSWORD', 'yourpasswordhere'); //كلمة المرور لقاعدة البيانات
define('DB_HOST', 'localhost');    // عنوان خادم قاعدة البيانات، لن تحتاج لتغيير هذا الإعداد بنسبة 99%
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

//  عدل قيمة كل مفتاح إلى عبارة فريدة لست بحاجة إلى تذكرها لاحقاً
// لذلك اختر عبارات طويلة ومعقدة ، بإمكانك زيارة http://api.wordpress.org/secret-key/1.1/
// للحصول على مفاتيح مولدة لك ، أو اخترع أي عبارات من عندك، كل مفتاح يجب أن يحتوي على عبارة مختلفة وفريدة
define('AUTH_KEY', 'ضع عبارتك الفريدة هنا'); //  غير هذه إلى عبارة فريدة
define('SECURE_AUTH_KEY', 'ضع عبارتك الفريدة هنا'); //  غير هذه إلى عبارة فريدة
define('LOGGED_IN_KEY', 'ضع عبارتك الفريدة هنا'); //  غير هذه إلى عبارة فريدة

// تستطيع استخدام هذه الميزة لتثبيت أكثر من مدونة في قاعدة بيانات واحدة، بحيث تتميز كل واحدة ببادئة معينة
$table_prefix  = 'wp_';   //  فقط أرقام، حروف و _ من فضلك

 // اللغة، ضع 'ar' لإختيار اللغة العربية. لن تحتاج إلى تعديل هذا الخيار إلا إذا كنت تقوم بالترقية من النسخة الإنجليزية.
define ('WPLANG', 'ar');

/* That's all, stop editing! Happy blogging. */

if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');
require_once(ABSPATH . 'wp-settings.php');
?>
